<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<meta http-equiv="content-type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	<title><?php wp_title('&raquo;', 'true', 'right'); ?></title>
	<?php wp_head(); ?>
</head>
<body <?php body_class(); ?> >
	<div class="top">
		<div class="container">
			<div class="bloginfo">
				<a href="<?php echo home_url(); ?>" class="logo"><?php bloginfo('name'); ?></a>
				<a href="<?php echo home_url(); ?>" class="description"><?php bloginfo('description'); ?></a>	
			</div>
			<div class="top-menu-container">
				<?php $top_menu = array(
						'theme_location'  => 'top',
						'depth'           => 1
					); ?>
				<?php wp_nav_menu( $top_menu ); ?>
			</div>
		</div>
		<div class="clear"></div>
	</div>
	<div class="header">
		<div class="container">
			<div class="main-menu-container">
				<?php $main_menu = array(
						'theme_location'  => 'main',
						'depth'           => 2
					); ?>
				<?php wp_nav_menu( $main_menu ); ?>
			</div>
		</div>
	</div>
	<div class="body">
		<div class="container">
			<div class="content">